local WIT, core = ...

local GroupTransmogData = {


core.Data.Results.Farms.SIlithusTwilightTransmog5manSolo,

	
	
	
	
	
}

table.insert(core.Modules, core.FarmResultModule('TGroupFarm', GroupTransmogData, 'GroupFarms', core.Activity.GroupFarming))